Subject: Junk Mail

From: [email-masked]
Date: Fri, 21 Jul 1995 16:11:04 LOCAL

I recently posted a message on this newsgroup suggesting a possible treatment 
for someone with glaucoma.  As a result I got a junk mail message from someone 
trying to sell me stuff.  I complained to their postmaster who wrote back that 
they didn't care what their subscribers did on their system.

In 8 years on the Internet, I have never encountered personal junk mail where 
a postmaster did not express a willingness to put a stop to it.  We all know 
that bandwidth is limited

Is anyone else getting junk mail as a result of posting on this newsgroup?  
Has netiquette changed to allow it?  Is there any way to stop it?

Mehturt